@import '../../../styles.scss';

.card {
  display: flex;
  width: 100%;
  background: rgba($variant-grey, 0.5);
  margin: 10px 0;
  border-radius: 10px;
}

.round {
  display: flex;
  padding: 12px;
  color: white;
  border-radius: 100%;
  background-color: $green;
  justify-content: center;
  align-items: center;
  align-content: center;
  margin: 10px;
}

.rwrapper {
  margin: 5px 20px;
  flex-grow: 10;
}

.liner {
  display: flex;
}

.lastn {
  margin-left: 10px;
}

p {
  display: block;
  margin-block-start: 0.2em;
  margin-block-end: 0.2em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

a {
  display: block;
  margin-block-start: 0.2em;
  margin-block-end: 0.2em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  color: $orange;
  cursor: pointer;
}

.bottom {
  font-size: $font-size-small;
  justify-content: space-between;
}
